Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0996

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0996
Last Modified 05 Sep 2008 04:29:30
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0996

Summary

Multiple buffer overflows in Novell NetMail (NIMS) 3.0.3 before 3.0.3C allows remote attackers to cause a denial of service and possibly execute arbitrary code via (1) WebAdmin or (2) ModWeb.

Vulnerable Systems

Application

  • Novell Netmail 3.0.3a

  • Novell Netmail 3.1

  • Novell Netmail Xe 3.1


References

BID - 5231

BID - 5230

XF - netmail-web-interface-bo(9560)

CONFIRM - http://support.novell.com/servlet/tidfinder/2963051

BUGTRAQ - 20020715 pwc.20020630.nims_modweb.b


Last Updated: 27 May 2016 10:37:09